/*-------------------
-- RR AD PROFILE - AKA ADVETORIAL PROFILES
-------------------*/

.rr_ad_profile{
margin:15px 15px 0;
}

.rr_ad_profile .entry{
float:left;
width:560px;
}

.rr_ad_profile .right{
float:right;
width:370px;
background:#eee;
}

.rr_ad_profile .right-buffer{
padding:20px 10px;
}

.rr_ad_profile .right .ad{
width:300px;
margin:0 auto 28px;
}

.rr_ad_profile .right h2{
font-size:22px;
font-weight:normal;
margin:0 24px;
border-bottom:1px solid #ccc;
padding:0 0 5px 0;
}

.rr_ad_profile .right h2 span{
font-size:12px;
}

.rr_ad_profile a.read-more{
font-size:22px;
color:#000;
}

/*cform*/

.rr_ad_profile .cform{
width:300px!important;
margin:0px auto!important;
border-top:1px solid #fff;
padding:5px 0 0 0!important;
}

.rr_ad_profile .cform label,
.rr_ad_profile .cform label span{
text-align:left;
width:110px!important;
}

.rr_ad_profile .cform ol.cf-ol li{
margin:10px 0 0 0!important;
}

.rr_ad_profile .cform input,
.rr_ad_profile .cform textarea,
.rr_ad_profile .cform select{
margin:0 0 5px 0!important;
padding:2px!important;
width:160px!important;
}

.rr_ad_profile .cform .reqtxt,
.rr_ad_profile .cform .emailreqtxt{
color:red;
}

.rr_ad_profile .cform input.sendbutton{
margin:10px 0 0 125px!important;
background:#434343 url(images/menu-bg-light.jpg) repeat-x!important;
width:100px!important;
padding:6px 10px!important;
font-size:11px!important;
font-weight:bold;
color:#fff;
text-shadow:1px 1px #000;
text-transform:uppercase;
cursor:pointer;
}